### BULLRUNNER_V1-GTFSRT-2019-30
#### Metadata
BULLRUNNER_V1-GTFSRT-2019-30.json.zip: 9.43 MB
BULLRUNNER_V1-GTFSRT-2019-30.pb.zip: 6.91 MB
##### Captured protocol buffers
|  | vehicle_positions | trip_updates | alerts |
|-|-|-|-|
| Total | 18777 | 0 | 0 |
| Sampling | 32.21 | 0.00 | 0.00 |
| 2019-07-22 | 2869 | 0 | 0 |
| 2019-07-23 | 2864 | 0 | 0 |
| 2019-07-24 | 2732 | 0 | 0 |
| 2019-07-25 | 2822 | 0 | 0 |
| 2019-07-26 | 1754 | 0 | 0 |
| 2019-07-27 | 2866 | 0 | 0 |
| 2019-07-28 | 2870 | 0 | 0 |
#### Structures
##### vehicle_positions
``entity.id``
``entity.vehicle.occupancyStatus``
``entity.vehicle.position.bearing``
``entity.vehicle.position.latitude``
``entity.vehicle.position.longitude``
``entity.vehicle.trip.routeId``
``entity.vehicle.vehicle.id``
``header.gtfsRealtimeVersion``
``header.incrementality``
``header.timestamp``
##### trip_updates
##### alerts
#### Graphics
##### Vehicle Entities
![vehicle entity timeline](img-timeline-vehicle/BULLRUNNER_V1-GTFSRT-2019-30.png)
##### Trip Entities
![trip entity timeline](img-timeline-trip/BULLRUNNER_V1-GTFSRT-2019-30.png)
##### Alert Entities
![alert entity timeline](img-timeline-alert/BULLRUNNER_V1-GTFSRT-2019-30.png)
